<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>

	<body>
		<header>
			<h1>Zuitt IT Solution</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>
		
		<table border="1">

			<thead>
				<tr>
					<th><strong>Package</strong></th>
					<th><strong>Price</strong></th>
					<th><strong>Description</strong></th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a gully functional website with deside specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3"><strong>Additional features after initial project is inclusive of changes</strong></th>
				</tr>
			</tfoot>
		</table>

			</section>
		
			<section>
				<h2>Contact Forms</h2>
		
		<form action="https://google.com">

			<label for="First_name">First Name:</label><br>
			<input type="text" name="first " id="full_name" required autocomplete><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="Number" name="cnumber" id="contact_number" required><br>

			
			<label for="select">Service type:</label><br>
			<select name="selection" id="select">
				<option value="Front End Programing">Front End Programing</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select><br>

			<label>Prefered Contact:</label><br>

			<input type="checkbox" name="Pcontact" id="email" value="email">
			<label for="user-type1">Email</label><br>

			<input type="checkbox" name="Pcontact" id="phone" value="email">
			<label for="user-type2">Phone</label><br>

			<label>Package:</label><br>

			<input type="radio" name="new_user" id="user-type1" value="Basic">
			<label for="user-type1">Basic</label><br>
			<input type="radio" name="new_user" id="user-type1" value="Premium">
			<label for="user-type1">Premium</label><br>

			<label for="Message">Message</label><br>
			<textarea name="notes" id="notes" rows="5"></textarea><br>

			<button type="sedn">Send Inquiry</button><br>


			<!-- Creates a button to reset the form data -->
			<button type="reset">Reset</button><br>
			
		</form>
			</section>
		
		</main>
	</body>
</html>